## ros-one-fetch-ikfast-plugin 0.9.1-5jammy.20260128.2135

=== debian/changelog ===
ros-one-fetch-ikfast-plugin (0.9.1-5jammy.20260128.2135) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Sarah Elliott <selliott@fetchrobotics.com>  Wed, 28 Jan 2026 21:35:22 +0000
