=== debian/changelog ===
ros-one-fetch-ikfast-plugin (0.9.1-5noble.20251023.1447) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Sarah Elliott <selliott@fetchrobotics.com>  Thu, 23 Oct 2025 14:47:50 +0000

ros-one-fetch-ikfast-plugin (0.9.1-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Fri, 05 Mar 2021 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.9.0-0noble) noble; urgency=high

  * Initial noetic release
  * Updates maintainers
  * Contributors: Alex Moriarty, Eric Relson, Russell Toris

 -- Sarah Elliott <selliott@fetchrobotics.com>  Sun, 28 Feb 2021 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.8.2-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Tue, 06 Aug 2019 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.8.1-0noble) noble; urgency=high

  * fix Error in latest IK_Fast Plugin #113 (#114)
    
    <string>:21: (INFO/1) Duplicate name "#113" for external target "https://github.com/fetchrobotics/fetch_ros/issues/113".
    
    fix Error in latest IK_Fast Plugin #113 with moveit 1.0 interface
    
    Related to the fix for issue #103 PR #107 used the wrong link
  * Merge pull request #107 from moriarty/update-ikfast-plugin
    
    [IKFast Plugin] Regenerate fetch_ikfast_plugin
  * Contributors: Alexander Moriarty, Carl Saldanha, I-Chen Jwo

 -- Sarah Elliott <selliott@fetchrobotics.com>  Thu, 04 Apr 2019 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.8.0-0noble) noble; urgency=high

  * [package.xml] REP-140 package format 2 (#104 <https://github.com/fetchrobotics/fetch_ros/issues/104>)
    closes #83 <https://github.com/fetchrobotics/fetch_ros/issues/83>
  * [Docs] Add URL tags to package for wiki.ros.org (#90 <https://github.com/fetchrobotics/fetch_ros/issues/90>)
    The <url> tag is required to automatically fill in at least some info
    on the wiki pages. The extra tags will create links to our docs.
  * Contributors: Alex Moriarty

 -- Sarah Elliott <selliott@fetchrobotics.com>  Wed, 13 Feb 2019 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.7.14-0noble) noble; urgency=high

  * updates ownership
  * Contributors: Russell Toris

 -- Sarah Elliott <selliott@fetchrobotics.com>  Tue, 10 Jul 2018 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.7.13-0noble) noble; urgency=high

  * use std::isnan for c++11 support
  * Contributors: Shingo Kitagawa

 -- Sarah Elliott <selliott@fetchrobotics.com>  Thu, 02 Nov 2017 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.7.12-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Wed, 02 Aug 2017 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.7.11-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Mon, 31 Jul 2017 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.7.10-0noble) noble; urgency=high

  * fix build with urdf on kinetic
  * update package.xmls, add depend on fetch_ikfast_plugin
  * get a version of ikfast plugin working on fetch
  * Contributors: Di Sun, Michael Ferguson

 -- Sarah Elliott <selliott@fetchrobotics.com>  Thu, 27 Oct 2016 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.7.9-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Tue, 26 Jul 2016 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.7.8-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Mon, 18 Jul 2016 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.7.7-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Mon, 20 Jun 2016 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.7.6-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Thu, 26 May 2016 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.7.5-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Sun, 08 May 2016 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.7.4-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Wed, 16 Mar 2016 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.7.3-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Sat, 05 Mar 2016 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.7.2-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Wed, 24 Feb 2016 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.7.1-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Wed, 20 Jan 2016 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.7.0-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Tue, 29 Sep 2015 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.6.2-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Thu, 30 Jul 2015 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.6.1-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Fri, 03 Jul 2015 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.6.0-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Tue, 23 Jun 2015 19:47:00 -0000

ros-one-fetch-ikfast-plugin (0.5.15-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Tue, 23 Jun 2015 19:44:00 -0000

ros-one-fetch-ikfast-plugin (0.5.14-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Fri, 19 Jun 2015 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.5.13-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Sat, 13 Jun 2015 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.5.12-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Fri, 12 Jun 2015 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.5.11-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Wed, 10 Jun 2015 00:00:00 -0000

ros-one-fetch-ikfast-plugin (0.5.10-0noble) noble; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Sun, 07 Jun 2015 12:48:00 -0000

ros-one-fetch-ikfast-plugin (0.5.9-0noble) noble; urgency=high




