=== debian/control ===
Source: ros-one-fetch-ikfast-plugin
Section: misc
Priority: optional
Maintainer: Sarah Elliott <selliott@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), liblapack-dev, ros-one-catkin, ros-one-eigen-conversions, ros-one-moveit-core, ros-one-pluginlib, ros-one-roscpp, ros-one-tf2-eigen, ros-one-tf2-kdl
Homepage: http://docs.fetchrobotics.com/manipulation.html
Standards-Version: 3.9.2

Package: ros-one-fetch-ikfast-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblapack-dev, ros-one-eigen-conversions, ros-one-moveit-core, ros-one-pluginlib, ros-one-roscpp
Description: Kinematics plugin for Fetch robot, generated through IKFast
