## ros-one-fetch-ikfast-plugin 0.9.1-5noble.20251208.1201

=== debian/changelog ===
ros-one-fetch-ikfast-plugin (0.9.1-5noble.20251208.1201) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Sarah Elliott <selliott@fetchrobotics.com>  Mon, 08 Dec 2025 12:01:19 +0000
