## ros-one-fetch-ikfast-plugin 0.9.1-5noble.20260128.2141

=== debian/changelog ===
ros-one-fetch-ikfast-plugin (0.9.1-5noble.20260128.2141) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Sarah Elliott <selliott@fetchrobotics.com>  Wed, 28 Jan 2026 21:41:17 +0000
